@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Kanit|Prompt|Sarabun');
html {
  scroll-behavior: smooth;
}
body {font-size:13px;}
h1 ,h2 ,h3 ,h4 ,h5 , h6 , label , .btn ,.price-buy , .navbar  {font-family: 'Prompt', sans-serif , tahoma !important;}
body,table {font-family: 'Sarabun' , sans-serif , tahoma !important;}


iframe , table , img {max-width:100%}

 /*** nav menu ***/
 .navbar {
	padding:0px;
}
.head-nav {
	margin-top:10px;	
	margin-bottom:10px;
	/*background-color:#0e5077;*/
	/*background-color:#007cb5;*/
	/*background-color: #00aef0;*/	
	color:#ffffff ;
	/*background-color:#f2efef;*/
	/*border-bottom:#f3f3f3 solid 1px;*/
	/*margin-bottom:0px;*/
	
}
.navbar-brand img {width:200px}

.nav-item {
	font-weight:normal;
	font-size:16px;
	
}

.nav-link {
	color:#ffffff !important;
	/*text-shadow: 1px 1px 4px #333;*/
}
.nav-link:hover , .nav-link:focus , li.active{
	color:#ffffff !important;
	background:#006e9e !important;
}


.bg-smilehost {
background:#2face2 !important;
}
.bg-smilehost a ,.bg-smilehost a:hover{
/*color:#fff !important;*/
}
.bg-smilehost a:hover{ 
text-decoration:underline;
}

/*** slide ***/
  .carousel-item {
  min-height: 380px;
  height: auto;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.slide {margin-top:20px;}
.font12px {font-size:12px}
@media (max-width: 992px) {
	.slide {display:none;}
	/*.container {padding-left:20px !important;padding-right:20px !important;}*/
	.domaincheck {		
	margin:15px 0;
	}	
	.inc_domain {display:none;}
		}

/*** first page ***/
.domaincheck {
	padding:10px;
	background-color:#007cb5;
	margin:0 0 15px 0;
}
 .portfolio-item {
  margin-bottom: 30px;
}
.portfolio-item .card-title {
	font-size:15px;
	font-weight:bold;
}
.portfolio-item .card-title a{
	text-decoration:none;
}
.portfolio-item .card-title span{
	font-size:14px;
	color:#F00;
}
.portfolio-item .card-text {
	font-size:14px;
}

.portfolio-item .card-footer .btn{
	font-size:14px;
}

.portfolio-item .card-img-top {
	padding:20px 80px 0 80px ;
}


.whyus {
	padding:10px 0;
	font-size:14px;
}

.ourclient {
	margin:20px 0;
}
.ourclient img{
	width:95%;
	padding:5px 0;
}

.footer {
	margin-top:20px;
	padding:20px 0;
	/*background-color:#00aef0;*/
	font-size:14px;
	color:#fff;
	/*background-color:#0e5077;*/
	/*background-color:#007cb5;*/
	/*background-color: #00aef0;*/	
	/*border-top:#0098d2 solid 5px;*/
}
.footer a , .footer a:hover{
	color:#fff;
	text-decoration:none
}

/*** other page ***/
.headpage {
	margin-bottom:15px;
	border-bottom:#e9e9e9 solid 1px;
	border-top:#e9e9e9 solid 1px;
	padding:7px 0 0 0;
}
.headpage h4 {
	font-weight:bold;
}

/*** price table ***/

.comparison {
  width:100%;
  margin:0 auto;
  font:13px/1.4 "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align:center;
  padding:10px;
}

.comparison table {
  min-width:480px;
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  border-bottom:1px solid #CCC;
}

.comparison td, .comparison th {
  border-right:1px solid #CCC;
  empty-cells: show;
  padding:10px;
}

.compare-heading {
  font-size:18px;
  font-weight:bold !important;
  border-bottom:0 !important;
  padding-top:10px !important;
}

.comparison tbody tr:nth-child(odd) {
  display:none;
}

.comparison .compare-row {
  background:#F5F5F5;
}

.comparison .tickblue {
  color:#0078C1;
}

.comparison .tickgreen {
  color:#009E2C;
}

.comparison th {
  font-weight:normal;
  padding:0;
  border-bottom:1px solid #CCC;
}

.comparison tr td:first-child {
  text-align:left;
}
  
.comparison .qbse, .comparison .qbo, .comparison .tl {
  color:#FFF;
  padding:10px;
  font-size:13px;
  border-right:1px solid #CCC;
  border-bottom:0;
}
.comparison .tl {
	position: relative;
}
.comparison_img1 {
	width:100px;
	height:100px;
	position: absolute;
	left:20px;
	top:20px;
}
.comparison_img2 {
	width:100px;
	height:100px;
	position: absolute;
	left:50px;
	top:10px;
}

.comparison .tl2 {
  border-right:0;
}

.comparison .qbse {
  color:#333;
  background:#fff;
  border-bottom:1px solid #ccc;
  border-top-left-radius: 3px;
  border-left:0px;
}

.comparison .qbo {
  /*background:#009E2C;*/
  border-top-right-radius: 3px;
  border-right:0px;
}

.comparison .price-info {
  padding:5px 15px 15px 15px;
}

.comparison .price-was {
  color:#999;
  text-decoration: line-through;
}

.comparison .price-now, .comparison .price-now span {
  color:#ff5406;
}

.comparison .price-now span {
  font-size:32px;
}

.comparison .price-small {
    font-size: 18px !important;
    position: relative;
    top: -11px;
    left: 2px;
}

.comparison .price-buy {
  background:#ff5406;
  padding:10px 20px;
  font-size:12px;
  display:inline-block;
  color:#FFF;
  text-decoration:none;
  border-radius:3px;
  text-transform:uppercase;
  margin:5px 0 10px 0;
}

.comparison .price-buy:hover {
  background:red;
  font-weight:bold
}

.comparison .price-try {
  font-size:12px;
}

.comparison .price-try a {
  color:#202020;
}

@media (max-width: 767px) {
  .comparison td:first-child, .comparison th:first-child {
    display: none;
  }
  .comparison tbody tr:nth-child(odd) {
    display:table-row;
    background:#F7F7F7;
  }
  .comparison .row {
    background:#FFF;
  }
  .comparison td, .comparison th {
    border:1px solid #CCC;
  }
  .price-info {
  border-top:0 !important;
  
}
  
}

@media (max-width: 639px) {
  .comparison .price-buy {
    padding:5px 10px;
  }
  .comparison td, .comparison th {
    padding:10px 5px;
  }
  .comparison .hide-mobile {
    display:none;
  }
  .comparison .price-now span {
  font-size:16px;
}

.comparison .price-small {
    font-size: 16px !important;
    top: 0;
    left: 0;
}
  .comparison .qbse, .comparison .qbo {
    font-size:12px;
    padding:10px 5px;
  }
  .comparison .price-buy {
    margin-top:10px;
  }
  .compare-heading {
  font-size:13px;
}
}




/******* domain price *****/
 
table.domainpricing {
 
width: 100%;
 
background-color: #ccc;
 
}
 
table.domainpricing th {
 
padding: 3px;
 
background-color: #efefef;
 
font-weight: bold;

text-align: center;
 
}
 
table.domainpricing td {
 
padding: 3px;
 
background-color: #fff;
 
text-align: center;
 
}


/******* animation bg color *********/
.bg-gradient-animation , .comparison .qbo {
background: linear-gradient(-45deg, #2face2 , #2face2 ,  #00f9ff, #2face2, #2face2 );
/*background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);*/
	background-size: 400% 400%;
	-webkit-animation: Gradient 10s ease infinite;
	-moz-animation: Gradient 10s ease infinite;
	animation: Gradient 10s ease infinite;
}
@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}



.clear {clear:both}